@charset "utf-8";
/* CSS Document */
  /* Scroll-to-top button */
    #scrollTop {
      position: fixed;
      bottom: 55px;
      right: 30px;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background: var(--secondary-color);
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      box-shadow: 0 4px 10px rgba(0,0,0,0.2);
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.3s, visibility 0.3s;
		z-index: 1000
    }

    #scrollTop svg {
      transform: rotate(-90deg); /* Start progress from top */
    }
#scrollPercent {
  position: absolute;
  font-size: 16px;
  font-weight: bold;
  color: var(--white);
  z-index: 2;
  user-select: none;
}
    .arrow {
      position: absolute;
      font-size: 20px;
      color: var(--primary-color);
      z-index: 2;
    }
@media (max-width: 1000px) {
	#scrollTop {
     
      bottom: 110px;
     
    }
}
